/*------------------------------------------------------ MAP ------------------------------------------------------*/
/*--- Map Margins/Font Fix ---*/
.b2b-location-items.show-details li h2{font-size:1.1rem !important;}
.b2b-location-items.show-details li p {margin: 0 !important;line-height: 1.57em !important;font-size: 1.15em !important;}
.b2b-location-get-directions.color_bodylinks{margin-bottom:0 !important;}
.b2b-location-items.show-details li p b {font-weight: bold !important;}

/*--- Map Font Colors ---*/
.b2b-location-items *, .b2b-location-items.show-details *{color: #fff !important;}

.tsH .menu a {
    font-size: 1.2em !important;
}
/*-------------------------------------------------- GLOBAL BODY --------------------------------------------------*/
.tsD_white *{
  color: #fff !important;
}

.tsD_wrap {
  padding: 0 !important;
}

.content {
  padding-top: 3.7rem !important;
  padding-bottom: 2rem !important;
}



/*----------------------------------------------------- CTA -------------------------------------------------------*/


/*---------------------------------------------------- HEADER -----------------------------------------------------*/
.tsH_wrp{
  padding: 0 0.5rem !important;
}

.tsH {
  display: flex !important;
  display: -webkit-flex !important;
  flex-direction: column-reverse !important;
  -webkit-flex-direction: column-reverse !important;
}



/*---------------------------------------------------- SOCIAL -----------------------------------------------------*/
.tsSC .social-media-links a, .tsSC .tsC_Btn{
  color: #fff !important;
}

.tsSC {
  box-shadow: none !important;
}

.tsSC .tsC_Btn {
  font-weight: 500 !important;
  letter-spacing:1px !important;
  font-size:.72rem !important;
}

/*---------------------------------------------------- LOGO ------------------------------------------------------*/
.tsH #_the_logo{
  padding: .8rem 0 .7rem !important;
}
.tsF #_the_logo img {
  max-height: 3rem !important;
}

@media (min-width: 1024px){
  .tsH.expand #_the_logo img {
	max-height: 13rem !important;
	}
  .tsH.shrink #_the_logo img {
	max-height: 6rem !important;
  }
}
@media (max-width: 1024px){
  .tsH #_the_logo img {
	max-height:5rem !important;
  }
  
  .tsCntct .tsCntct_list{
	text-align:left !important;
  }
}



/*-------------------------------------------------- NAVIGATION ---------------------------------------------------*/
.tsH .menu .sf-menu li {
  font-weight: 500 !IMPORTANT;
  letter-spacing: .8px !important;
}
.tsH .menu > ul > li {
  padding: 0 .7rem !important;
}
.tsH .current-menu-item a{
  font-weight:bold !important;
}

/*---*/
li#menu-item-633593 a {
  background: #be1b2a !important;
  color: #fff !important;
  padding: 6px 10px !important;
}

html:not(.mobileview) li#menu-item-633593 a {
  -webkit-animation: flash linear 2s infinite;
  animation: flash linear 2s infinite;
}

@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}

li#menu-item-633593 a:hover {
  background: #000 !important;
  color: #fff !important;
}

/*--- Sub-Menu Styling ---*/
.tsH .menu .sub-menu a {
  padding: 0rem .15rem .4rem !important;
  margin-bottom: 0 !important;
  text-transform:capitalize !important;
  font-size:.81rem !important;
}
.tsH .menu .sub-menu{
  padding-bottom:.8rem !important;
}
.tsM #access .menu .sf-menu > li {
  margin: .5rem 0;
}
.tsM #access .menu ul a{
  white-space: pre-wrap !important;
}


/*---------------------------------------------------- BUTTON -----------------------------------------------------*/
.tsI_btn{
  font-weight:500 !important;
}
.tsI_btn svg{
  margin-right:8px !important;
}

.gform_button:hover,
.tsI_btn:hover{
  background:#999 !important;
  color:#fff !important;
}
/*------------------------------------------------- FONT STYLING --------------------------------------------------*/



/*--------------------------------------------------- CONTENT -----------------------------------------------------*/



/*----------------------------------------------------- DLS -------------------------------------------------------*/
.tsD_dl .tsI_wrp {
  overflow: hidden !important;
}
.tsD_dl .tsI_txt {
  padding: 0 !important;
  overflow: hidden !important;
}

.tsD_dl .tsI_sh {
  font-weight:400 !important;
  margin: 0rem auto 1.5rem !important;
}
.tsD_dl .tsI_hd {
  line-height: 1 !important;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4) !important;
}

/*--- DL #1 ---*/
.tsD_dl1 .tsI_txt{
  max-width:40rem !important;
  margin: 0 auto 0 0 !important;
}

/*--- DL #2 ---*/
.tsD_dl2 .tsI_txt{
  max-width:40rem !important;
  margin: 0 auto !important;
}
.tsD_dl2 {
  margin: 0 !important;
}


@media(min-width:1024px){
  .tsD_dl .tsI {
	height: 90vh !important;
  }
  .tsD_dl .tsI_txt{
	padding: 0 0 6rem !important;
  }
  .tsD_dl .tsI_hd{
	font-size: 3rem !important;
  }
  .tsD_dl .tsI_sh{
	font-size: 1.3rem !important;
  }
  
  .tsD_dl2 .tsI {
	height: 84vh !important;
  }
  .tsD_dl2 .tsI_txt{
	padding: 0 0 3.7rem !important;
  }
}
@media(max-width:1024px){
  .tsD_dl .tsI {
	min-height: 420px !important;
	height: 65vh !important;
  }
  .tsD_dl .tsI_txt{
	margin-top: 0 !important;
	padding: 0 0 2rem !important;
	max-width: 35rem !important;
  }
  .tsD_dl .tsI_hd{
	font-size: 2.3rem !important;
  }
  .tsD_dl .tsI_sh{
	font-size: 1.15rem !important;
  }
}



/*--------------------------------------------------- FEATURES ----------------------------------------------------*/
.tsD_iconfeature6 .tsI_img{
width: 5.5rem !important;
margin: 0 auto 1.5rem !important;
border-radius: 50% !important;
padding: 1.5rem !important;
border: 2px solid #d7d7d7 !important;
background: var(--color3) !important;
transition: all .4s ease-in-out!important;
}
.tsD_iconfeature6 .tsI_img:hover {
background-color: var(--color2) !important;
background-image: linear-gradient(315deg, var(--color2) 0%, var(--color3) 74%) !important;
border: 2px solid #fff !important;
transform: scale(1.5)!important;
}
.tsD_iconfeature6 .tsI_hd{
font-size: 1.3em !important;
}
.tsD_iconfeature6 .tsI_hd,
.tsD_iconfeature6 .tsI_sh{
color: #fff !important;
}
@media (min-width: 1025px){
.tsD_iconfeature6 .tsI{
width: 20% !important;
}
}
.tsD_iconfeature6 {
background: rgba(10,10,10,.9) !important;
}


/*---------------------------------------------------- BANNER -----------------------------------------------------*/
.tsD_banner .tsI{
  padding-top: 2rem !important;
}
/*--------------------------------------------------- SPLIT 1 -----------------------------------------------------*/
/*--------------------------------------------------- SERVICES ----------------------------------------------------*/
 .tsD_listStyle1 ul{
margin: 2.2rem auto 1rem !important;
}
.tsD_listStyle1 ul li{
max-width: 45rem !important;
font-weight: bold !important;
margin: 0 auto 10px !important;
background: var(--promo1) !important;
padding: 10px 20px !important;
color: #fff !important;
list-style-type: none !important;
-webkit-transition: all 0.4s ease-in-out !important;
-moz-transition: all 0.4s ease-in-out !important;
-o-transition: all 0.4s ease-in-out !important;
transition: all 0.4s ease-in-out !important;
}
.tsD_listStyle1 ul li:hover{
background: #DEA805 !important; 
max-width: 55rem !important;
color: #fff !important;
} 
/*--------------------------------------------------- SUBPAGES ----------------------------------------------------*/
/*--------------CSS For Subpages---------------*/
.tsD_subpage, .tsD_subpage2 {
max-width: 130rem !important;
  margin: 0 auto !important;
}

.tsD_subpage .item_1 .tsI_wrp {
box-shadow: 0 5px 10px rgb(0 0 0 / 0.4) !important;
}

.tsD_subpage2 .item_image {
width: 90% !important;
box-shadow: 0 3px 10px rgb(0 0 0 / 0.4) !important;
}


/*--------------------------------------------------- REVIEWS ----------------------------------------------------*/
/*------------------------------------------------- FORM STYLING --------------------------------------------------*/
.gform_title{
  color: var(--color2) !important;
  font-size: 1.3rem !important;
}
.page-id-352152 .content{
  padding-top: 1.3rem !important;
  padding-bottom:3.6rem !important;
  max-width: 64em !important;
}
.gform_footer {
  border: 0 !important;
}


/*--- Form Sizing/Margins Adjustment ---*/
.gform_wrapper li {margin-bottom: 0.1rem;}
.gform_wrapper .ginput_container input[type="text"], 
.gform_wrapper .ginput_container select{height: 2.2rem !important;}
.gform_title{margin-top: 0 !important;padding-top: 0 !important;}
.gform_button{float: none !important;margin: 1rem 0 0 !important;}
.ginput_container input.medium{width: 100% !important}
li.gfield{padding: 0 1rem 0rem !important;}
.gform_body{padding-bottom: 0 !important;}
.gform_wrapper input[type=text], 
.gform_wrapper .top_label textarea.textarea,
.gform_wrapper .ginput_container textarea{background: #f4f4f4 !important;}





/*---------------------------------------------------- FOOTER -----------------------------------------------------*/
.tsF .tsR{
  max-width: 100% !important;
  padding: 0 !important;
}

.tsF_section.copyright{
  padding-top:1.6rem !important;
}
.tsF_section.bottom.social{
  padding-bottom: .9rem !important;
  padding-top: 0rem !important;
}
.tsF_section.brand {
  padding:1rem !important; 
  background:#fff !important;
}



/*------------------------------------------------- MEDIA QUERIES -------------------------------------------------*/

/*------------------------------------------------- LIST STYLING --------------------------------------------------*/
#container .the_list_item .the_list_item_desc ol li,  #container .the_list_item .the_list_item_desc ul li{position:static!important;}
ul.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}
ul.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}
ol.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}
ol.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}




/*------------------------------------------------- ECOM CSS --------------------------------------------------*/
.page-id-570306 .content {max-width: 134rem !important; margin: 0 auto !important; padding: 2.6rem 1rem !important;}
html#ecwid_html body#ecwid_body .gwt-Anchor.ecwid-productBrowser-auth-signInLink, html#ecwid_html body#ecwid_body span.ecwid-categories-category, html#ecwid_html body#ecwid_body .ecwid-productBrowser-cart-estimationNote span, html#ecwid_html body#ecwid_body .ecwid-productBrowser-cart-asterisk {   color: #be1b2a !important; }
html#ecwid_html body#ecwid_body .ecwid a, html#ecwid_html body#ecwid_body .ecwid-results-topPanel-viewAsPanel-link, html#ecwid_html body#ecwid_body .ecwid-productBrowser-productsTable-addToBagLink, html#ecwid_html body#ecwid_body .ecwid-Checkout-blockTitle, html#ecwid_html body#ecwid_body .ecwid-Checkout-blockTitle .gwt-HTML, html#ecwid_html body#ecwid_body .gwt-MenuItem-selected span, html#ecwid_html body#ecwid_body .gwt-MenuItem-current span, html#ecwid_html body#ecwid_body .ecwid-categories-vertical-table-cell-selected span, html#ecwid_html body#ecwid_body .gwt-TabBarItem-selected span, html#ecwid_html body#ecwid_body div.ecwid-minicart-link *, html#ecwid_html body#ecwid_body div.ecwid-productBrowser-details-inStockLabel, html#ecwid_html body#ecwid_body .ecwid-productBrowser-details-inTheBag div {   color: #fcb040 !important; }
.tsidesign_store h3 {border-bottom: 2px solid #be1b2a !important;}
html#ecwid_html body#ecwid_body .ecwid-productBrowser-cart-checkoutButton, html#ecwid_html body#ecwid_body .ecwid-ContinueShoppingButton, html#ecwid_html body#ecwid_body .gwt-Button, html#ecwid_html body#ecwid_body .ecwid-SearchPanel-button, html#ecwid_html body#ecwid_body div[class*="ecwid-AddToBagButton"], html#ecwid_html body#ecwid_body button.ecwid-AccentedButton, html#ecwid_html body#ecwid_body div.ecwid-PseudoButton, html#ecwid_html body#ecwid_body div[class*="ecwid-Checkout-placeOrderButton"] {   background: #be1b2a !important;   color: #333333 !important;   background-image: none !important;   border: none !important;   box-shadow: none !important;   border-radius: 0px !important; }
html#ecwid_html body#ecwid_body .ecwid-productBrowser-cart-checkoutButton, html#ecwid_html body#ecwid_body .ecwid-SearchPanel-button, html#ecwid_html body#ecwid_body div[class*="ecwid-AddToBagButton"], html#ecwid_html body#ecwid_body .ecwid-ContinueShoppingButton, html#ecwid_html body#ecwid_body div[class*="ecwid-Checkout-placeOrderButton"] {   padding: 10px !important; }html#ecwid_html body#ecwid_body span.ecwid-categories-category { white-space: inherit !important;}html#ecwid_html body#ecwid_body div.ecwid-ProductBrowser-auth-anonim, html#ecwid_html body#ecwid_body div.ecwid-ProductBrowser-auth-logged {   margin-right: 0 !important; } html#ecwid_html body#ecwid_body .ecwid-productBrowser-cart-checkoutButton::before {   content: "Checkout" !important; } html#ecwid_html body#ecwid_body div[class*="ecwid-AddToBagButton"]::before {     content: "Add to Bag" !important; }  html#ecwid_html body#ecwid_body .ecwid-ContinueShoppingButton::before {   content: "Continue Shopping" !important; }  html#ecwid_html body#ecwid_body div[class*="ecwid-Checkout-placeOrderButton"]::before {   content: "Place Order" !important; } html#ecwid_html body#ecwid_body .ecwid-form, html#ecwid_html body#ecwid_body .ecwid-productBrowser-cart-itemsTable-cell.ecwid-productBrowser-cart-itemsTable-cell-selected, html#ecwid_html body#ecwid_body td.ecwid-Invoice-edgeCell, html#ecwid_html body#ecwid_body div.ecwid-Invoice-cell-title {   background-color: #EDEDED !important; } html#ecwid_html body#ecwid_body .ecwid-Invoice-cell {     background-color: #fff !important; } html#ecwid_html body#ecwid_body .ecwid-Invoice-cell-title {     color: #000 !important; } html#ecwid_html body#ecwid_body .ecwid-SearchPanel-button {   width: 100% !important; } html#ecwid_html body#ecwid_body .ecwid-SearchPanel-field {   width: 100% !important;   min-height: 35px !important;   box-shadow: none !important;   border: 2px solid #cdcdcd !important;   margin: 10px 0 !important; }
@media only screen and (max-width: 800px) and (min-width: 569px) {   .tsidesign_store .the_list_item {clear:none !important; width: 30% !important; display: inline-block !important; margin-right: 1% !important;} }

/* resizing specific image */
.tsD_resize .tsI_img {
max-width:15rem !important;
margin: 0 auto !important;
}
/* --- End ---*/